<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[At the end of the passage there was a ... door.]]></sentence><options>
<option><![CDATA[metal]]></option>
<option answer="correct"><![CDATA[wooden]]></option>
<option><![CDATA[glass]]></option>
</options>
</question>
<question>
<sentence><![CDATA[In the room there was a short, ugly man with ... .]]></sentence><options>
<option><![CDATA[ full lips and bad teeth]]></option>
<option answer="correct"><![CDATA[thin lips and bad teeth]]></option>
<option><![CDATA[ thin lips and yellow teeth]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The man lived in a ... part of London.]]></sentence><options>
<option answer="correct"><![CDATA[poor]]></option>
<option><![CDATA[rich]]></option>
<option><![CDATA[special]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Everything in the room was ... .]]></sentence><options>
<option><![CDATA[old and broken]]></option>
<option><![CDATA[heavy and lovely]]></option>
<option answer="correct"><![CDATA[expensive and beautiful]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The room was full of ... .]]></sentence><options>
<option answer="correct"><![CDATA[paintings and vases]]></option>
<option><![CDATA[paintings and lamps]]></option>
<option><![CDATA[lamps and vases]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Thaddeus Sholto wanted Watson to ... .]]></sentence><options>
<option><![CDATA[look at his head]]></option>
<option answer="correct"><![CDATA[listen to his heart]]></option>
<option><![CDATA[examine his teeth]]></option>
</options>
</question>

</questions></exercise>